@charset "utf-8";
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300);


/* CSS Document */

/*----------------------------------------------------------------*/
/*- Element Styles ------------------------------------------------*/
/*----------------------------------------------------------------*/

/*PRIMARY COLOUR*/
/*#headphone-text span.phonenumberz, #headphone-text span.phonenumberz span, #headphone-text span.phonenumberz a, #heademail a:hover, .h3Style, h1 {*/
/*    color: #A6B58B !important;*/
/*}*/

/*SECONDARY COLOUR*/
/*#headphone-text span, #heademail a, .twofour, .onethree, .ulspice li:before, .ulspice1 li:before, .contactcolz {*/
/*    color: #AB0000 !important;*/
/*}*/

/*ultick LIST here*/

#block3 ul.ultick li a {background-color: #828282;
    border-radius: 3px;
    padding: 1px 10px;
    color: #fff !important;
    margin-left: 5px;
}

.ultick>li:before {    
font-family: 'FontAwesome';
content: '\f1fc';
margin:0 5px 0 -15px;
color: #F31728 !important;
}

.fa.fa-link, .fa.fa-envelope, .fa.fa-speech, #block3 i.fa.fa-location-arrow {color: #1B1B1B !important;
}

.gtdwnthrvd {margin-bottom: 15px;}
.gtdwnthr {margin-bottom: 55px;}

#block3 #block3Element1 h3.patop {padding-top: 40px !important;}
#block3 {padding: 0px !important;}

.missionstate {
    padding: 5px 10px 0px;
}

.missionstate p {
    font-size: 19px;
    line-height: 1;
    text-align: center;
        font-weight: 100 !important;
        color: #303030;
    
}

.bannertag {
    font-size: 19px;
    
}

#photo_upload {
    color: #fff;
}

.galleryHolder4 img {
    width: 24% !important;
}


#block3 .missionstate p, #block3 .missionstate p a, #block3 .missionstate p span {
        color: #303030 !important;
}

#block3 #block3Element3c .missionstate h3.ourclients {color: #151515 !important;
    font-weight: 300 !important;
    border-bottom: 1px solid #1B1B1B;
}

.missionstate ul li {font-size: 16px; list-style: inside;}

.fa.fa-check {
  color: #424243 !important;
  display: none;
}

.negmarg {margin-bottom: -7px;}

.ulticksub li i {
    display: none !important;
}

.ulticksub li {list-style: disc inside !important;
    margin-left: 0px;
}


#testimonial p {
    color: #848484 !important;
    font-weight: 100 !important;
    
}

.TAR {text-align: right;}

.prodspace {padding: 70px 0; border-bottom: 1px solid #D0D0D0;}

.facilities {font-size: 25px;}

#block1 h2 {line-height: 20px !important;}

#block3 i.fa {}
#block3 i.fa.fa-user, #block3 i.fa.fa-clock-o, #block3 i.fa.fa-users {color: #fff !important;}
/*#block4 i.fa {display: none;}*/

.ultick li, .ultick li {list-style-type:none;}

/*BTNS*/

.buttonOne a, #block3 .buttonOne a {
    background-color: rgba(255, 255, 255, 0.21);
    border: 1px solid #AD101C;
    color: #FFFFFF !important;
    padding: 15px;
    border-radius: 0px;
    text-align: center;
    border-radius: -28px;
    transition: background-color 0.5s ease;
    text-decoration: none !important;
}

.buttonTwo a, #block3 .buttonTwo a {
    background-color: #375199;
    border: 1px solid #375199;
    color: #FFFFFF !important;
    padding: 15px;
    border-radius: 0px;
    text-align: center;
    border-radius: -28px;
    transition: background-color 0.5s ease;
    text-decoration: none !important;
}

#block3 .buttonOne a:hover, .buttonOne a:hover {
    background-color: #fefefe;
    color: #151515 !important;
    text-decoration: none;
    border: 1px solid #fff;
}

.buttonTwo a:hover, #block3 .buttonTwo a:hover {
    background: transparent;
    color: #333333 !important;
    text-decoration: none;
    border: 1px solid #333333;
}

#block3 #block3Element1 h3, #block3 #block3Element2 h3, #block3 #block3Element3c h3 {
    color: #fff !important;
    display: inline-block !important;
    padding: 2px 7.5px !important;
    margin-bottom: 20px !important;
}

#block3Element1 {background-image: url() !important;
background-repeat: no-repeat !important;
background-size: 100% !important;
background-position: bottom !important;
}
.getoffme {margin: 20px;}
.getoffmeh {
    margin-right: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}

/*TEXT-STYLEZ*/

p {font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: 400 !important;}
h1 {font-family: 'Roboto', sans-serif; font-size: 38px; font-weight: 600 !important; font-size: 33px; line-height: 1;}
h2 {font-family: 'Roboto', sans-serif; font-size: 30px; font-weight: 400 !important;}
h3 {font-family: 'Roboto', sans-serif; font-size: 26px; font-weight: 400 !important;}
h4 {font-family: 'Roboto', sans-serif; font-size: 26px; font-weight: 400 !important;}
ul li {font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: 400 !important;}

ul li {list-style-type: disc !important;}
ul.ultick li {list-style: none outside none !important;}

/*MOVEMENT*/
/*Header*/

.headline {font-size: 25px;}
.logo {margin-top: 25px;}
header {
    color: #8F8F8F !important;
    background-color: #FFF !important;
    padding: 5px 0px 15px !important;
    background-image: url() !important;
    background-position: center center !important;
    background-repeat: repeat !important;
}

.braid {border-radius: 3px;}

.formbuilder-form input {color: #fff;}

header a {color: #8F8F8F !important;}
header a:hover {color: #373737 !important;}
#headerContactText {font-size: 23px;}
#headerPHONE {font-size: 47px;
            color: #373737;
    
}
#headerEMAIL {
    font-size: 22px;
    font-weight: 400;
    
}
a.emailmob {font-size: 17px;}
#headerEMAIL a {text-decoration: none;}
#headerEMAIL a:hover {color: #373737 !important;}
#headElement2 {padding-top: 20px;}
#headElement2b {display: none;}
#headElement1 {padding-top: 20px;}
.tagline {
    font-size: 20px;
    font-weight: 600 !important;
    text-transform: uppercase !important;
}

/*BLOCK1*/
#b1ele2 {margin: 35px 0px 20px !important;}
#b1ele3 {margin: 55px 0px 55px !important;}
#block1 {
    padding: 60px 0 165px;
    background-color: #7F000A !important;
    background-image: url(../uploads/images/banner_bg.png) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#block1Element1 {
    padding: 25px 30px 35px;
    margin-top: 45px;
    background-color: rgba(0, 0, 0, 0.62);
    border-radius: 2px;
}

#block1 img {box-shadow: none; border-radius: none; background: none; margin: 0 auto;}
/*#block1 .container {background-color: rgba(0, 0, 0, 0.44); padding: 20px; border-radius: 3px;}*/
#block1Element2 {
    display: none;
}
#block1 h1 {color: #EFEFEF !important;}
#block1 p, #block1 h2 {color: #EFEFEF !important;}
#block3 h1, #block3 h2, #block3 h3, #block3 h4, #block3 h5, #block3 p, #block3 a, #block3 span {color: #505050 !important;}
#block3 .formHolder2 h1, #block3 .formHolder2 h2, #block3 .formHolder2 h3, #block3 .formHolder2 p {color: #fff !important;}
.formLink {}
/*#block1Element2 {background-color: rgba(0, 0, 0, 0.36);*/
/*    padding: 30px 30px 0px 30px}*/
/*BLOCK2*/

#block2 {
    background-color: #fff !important;
    padding: 65px 0 60px;
    background-image: url() !important;
    background-repeat: repeat-x !important;
    background-position: bottom !important;
}
#block2 .col-sm-2 {
    width: 25%;
}

#extraFormsContainer .modal-dialog {border-radius: 0px !important;}
#block2 h4 {font-size: 20px; color: #303030 !important;}
#block2Element5, #block2Element6 {display: none;}
#block2 img {margin: 0 auto;}
#block2 br, #block1Element2 br {display: none;}
#block1Element2 img {}
/*#block1Element2 {display: none;}*/

/*BLOCK3*/
#block3 {background-color: #fff !important;}

#block3Element3a {display: none;}
#block3Element2 {display: none;}
.formHolder1 input#submit-form, .formHolder2 input#submit-form {background-color: #333332 !important; color: #fff !important; margin-top: 10px; border: 1px solid #7A7A7A;}

.formHolder2 {background-color: #930A15 !important; color: #fff !important; background-image: url(../uploads/images/bee.png) !important;
    background-position: right bottom !important;
    background-repeat: no-repeat !important;
    background-size: 36% !important;
}

.formHolder1 {background-color: #930A15 !important; color: #fff !important; background-image: url(../uploads/images/bee.png) !important;
    background-position: right bottom !important;
    background-repeat: no-repeat !important;
    background-size: 12% !important;
}


#emailContact_form {background-color: #930A15 !important; color: #fff !important; background-image: url(../uploads/images/bee.png) !important;
    background-position: right bottom !important;
    background-repeat: no-repeat !important;
    background-size: 44% !important;
}

.formHolder1 h3, .formHolder1 i.fa, .formHolder1 label, .formHolder1 p, .formHolder2 p, .formHolder2 h3, .formHolder2 label, #emailContact_form label {color: #fff !important;}
.formHolder1, .formHolder2 {border-radius: 0px;}
#form1Element1 p {border-bottom: #fff 2px solid; padding-bottom: 20px;}
#form1Element2 {display: none;}
#block3Element1 {width: 66.66666667%;}
#block3Element1 {
    background-image: url(../uploads/images/trybg.png) !important;
    background-position: center center !important;
}

/*BLOCK4*/
#block4 h5 {color: #D60A1F !important; font-size: 16px;}
/*#block4 {display: none;}*/

/*FOR MAPS BELOW*/

#block4 .container {width: 100%; padding: 0 !important; margin: 0px !important;}
#block4 .row, #block4 .col-sm-12 {padding: 0 !important; margin: 0px !important;}
#block4 h1, #block4 p, #block4 h2, #block4 h3, #block4 h4, #block4 ul {color: #333 !important;}
/*#block4 {display: none;}*/
#block4Element2, #block4Element3 {display: none;}
#block4 {
    background-color: #fff !important;
    padding: 0;
    background-image: url() !important;
    background-color: white;
    background-position: center center !important;
    border-top: 3px solid #196A71;
    border-bottom: 3px solid #196A71;
}

#block4 {display: none !important;}

/*BLOCK5*/

#block5 {background-color: #fff !important;}
#block5Element2 {}
#block5Element2 img {}
#block5Element1a {display: none;}
#block5 {padding: 75px 0 60px;}
#block3 {padding: 0 0 60px;}

/*FOOTER*/

footer a {text-decoration: none;}
footer {    background-color: #303030 !important; padding: 15px 0 15px; border-top: 3px solid #F23948;
}
footer p, footer a {color: #fff !important;}

footer a:hover {color: #71D4BF !important; -webkit-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;}

/*CSS Element End*/

#extraFormsContainer .modal {
    bottom: 0 !important;
    display: block;
    height: 100%;
    left: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    right: 0 !important;
    top: 0 !important;
    width: 100%;
    background: none;
}
    #extraFormsContainer .modal-dialog {
        background: #CCCCCD;
        border-radius: 5px;
        left: 50%;
        margin: 0;
        padding: 20px;
        top: 40%;
        transform: translate(-50%, -50%);
    }
    
    #extraFormsContainer .modal-dialog input#submit-form {background-color: #5d5d5d;
    }
        
        /*#block2Element6 {display: none;}*/
        /*#block2Element5 {display: none;}*/
        /*#block2Element4 {display: none;}*/
        
        .img-responsive {height: auto !important; display: inline;}
        .forsaleimg {margin: 0 20px 15px 20px;}
        #block1Element2 br {display: none;}
        #block3Element3c img {margin-bottom: 8px;}
        
        #block3 #block3Element3c h3 {display: block !important;}
        
        .galleryHolder6 img {width: 16% !important;}
        #block3 #block3Element1 h3.ourclients, #block3 #block3Element3c h3.ourclients {
    border-bottom: 1px solid #E6E6E6;
    color: #7F000A !important;
}
        
        #block4Element1 {}

        div#block2 .col-sm-3 {
    border-left: 1px solid #DCDCDC; }
    
    #block2Element4 {border-right: 1px solid #DCDCDC;}
    
    .ddown {margin-bottom: 90px;}
    
    #block3 #block3Element1 h3.tagin {
    color: #CC2230 !important;
    font-size: 22px;
    text-align: center;
    background-color: whitesmoke;
    line-height: 1.2;
    padding: 30px 30px !important;
}

input#name {
    color: #000 !important;
}

.email input#name {
    color: #000 !important;
}

.formbuilder-form input {
    color: #000 !important;
}

#extraFormsContainer .modal-dialog input#submit-form {
color: #fff !important;
}

#block5Element2 .reviewtitle {
    color: #F5F5F5 !important;
    background-color: #000;
    padding: 10px 0;
}

#reviewsidebar {
    background-color: #F8F8F8;
    border-style: inset;
}

.reviewtext {
    padding: 5px 25px;
}


/*----------------------------------------------------------------*/
/*- Media Queries ------------------------------------------------*/
/*----------------------------------------------------------------*/


@media (max-width: 1200px) {
    .missionstate p {font-size: 15px !important}
    #block1 {}
#block1Element2 {display: block;}
.buttonOne {font-size: 16px;}
h1 {font-size: 33px;}
.galleryHolder4 img {
    width: 48% !important;
}
a.emailmob {font-size: 14px;}
}

@media (max-width: 1024px) {
    #block1 {}
}

@media (max-width: 991px) {

.getoffme {margin-bottom: 20px !important;}
#block1 {height: auto !important; background-size: cover !important;}    
#headerPHONE {font-size: 42px;}     
.buttonOne {display: block; margin-top: 60px;}
#block3Element1 img {float: none !important; margin: none; display: block;}
#block3Element1 .galleryHolder2 img {float: none !important; margin: none; display: inline !important;}
.getoffme {margin: 10px 0px;}
.getoffmeh {margin-bottom: 20px !important;}
#img02 {display: block;}
#headerEMAIL {font-size: 20px;}
/*.missionstate p {font-size: 40px;}*/
#block1 {}
.missionstate p {font-size: 13px !important;}
#block3 #block3Element3c .missionstate h3.ourclients {font-size: 16px;}
.galleryHolder4 img {
    width: 48% !important;
    display: inline-block !important;
}
.galleryHolder3 img {
    display: inline !important;
    
}

.emailmob {font-size: 10px !important;}
#block3 .coloursgall img {display: inline-block !important;}

}

@media (max-width: 767px) {
    
#block3Element1 img {margin: auto;}    
#sidebar .formHolder { display:none; } 
/*#headElement2 {margin-top: 10px;}*/
#block2 .col-sm-2 {width: inherit;}
#block3Element1 {width: 100%;}
#block1Element2 {}
#block4Element1 img {margin: 0 !important; float: none !important;}
#block3Element3c img {}
#block3 {padding-bottom: none;}
/*#block1 {background-image: none !important;}*/
#mobilepadd {padding: 55px 0;}
#block1Element2 {}
.missionstate p {font-size: 18px !important;}
.galleryHolder2 img {
    width: 47% !important;
    margin-bottom: 20px !important;
    display: inline !important;
}
ul li {list-style: inside;}
.aboutimg {margin-bottom: 15px !important;}
#block3 #block3Element3c .missionstate h3.ourclients {
    font-size: 25px;
}
.galleryHolder4 img {width: 100%;}
#block2 {}
.emailmob {
    font-size: 15px !important;
}

#block3 #block3Element1 h3.tagin {display: block !important;}

}

@media (max-width: 540px) {
#block3Element1 {}
.galleryHolder4 img {
    width: 100% !important;
    display: block !important;
}
.galleryHolder3 img {width: 100% !important;}

.galleryHolder4 img {margin-bottom: 10px !important;}

}

@media (max-width: 480px) {
    .itemTile3, .galleryHolder3 img {
    width: 100% !important;}
    #block3Element3c img {}
    .galleryHolder6 img {width: 30% !important;}
    #headerEMAIL {font-size: 18px;}
    .galleryHolder3 img {padding-bottom: 10px;}
    .buttonTwo a, #block3 .buttonTwo a {font-size: 14px;}
    .missionstate p {font-size: 16px !important;}
    .galleryHolder2 img {
    width: 100% !important;
    margin-bottom: 20px !important; }
}

@media (max-width: 360px) {
#headerPHONE {font-size: 37px;}
#block3Element1 {}
}

@media (max-width: 320px) {
.buttonOne {display: block; font-size: 17px;}
}

#__email__ {
    height: 0;
    margin: 0;
    min-height: 0;
    padding: 0;
    visibility: hidden;
}


